@import url("reset.css");

/* =====================
	BASE STYLES
======================== */

body {
	font-size: 62.5%;
	line-height: 1.4;
	font-family: Arial, Verdana, Helvetica, 'Helvetica Neue', sans-serif;
	border-bottom: 1.65rem solid #99cc33;
	color: #393939;
	background: #fff;
	}

#hero {
    background: url(../img/2021/taustakuva_rajaamaton.jpg) center top no-repeat;
	border-bottom: .4375rem solid #99cc33;
	height: 200px;
}

.variant-frontpage #hero {
    height: 365px;
}

#hero svg {
    max-width: 100%;
}

#outer-wrapper {
	width: 100%;
	height: 100%;
	background-image: url(../img/bg-tile.jpg);
	background-repeat: repeat-x;
	background-position: center .6875rem;
}

.wrapper {
	font-size: 1.4em;
	padding-top: 10px;
	margin: 0 auto;
	box-sizing: border-box;
}

iframe {
    max-width: 100%;
}

a,a:visited {
	color: #2c4c7d;
	text-decoration: none;
	}

a:hover {
	text-decoration: none;
	}

.variant-frontpage a:hover {
	text-decoration: underline;
}

.group {
	display: block;
	float: left;
	}

div.clear,
hr.clear {
	clear: both;
	width: 0;
	height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	}

/* =====================
	BLOCKS
======================== */

#header-container {
	position: relative;
	margin: 0 auto;
}

#header {
	position: relative;
	background: #fff;
	margin: .625rem auto 0;
}

.wrapper,
#header-container,
#header,
#footer {
	width: 1080px;
	max-width: 100%;
	box-sizing: border-box;
}

@media (min-width: 1080px) {
    #header {
	    max-width: 1080px;
	}
}

#content,
#themeimage {
	margin-bottom: 35px;
}

#content {
	background: #fff url(../img/bg-grad.jpg) repeat-x;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	width: 100%;
	box-sizing: border-box;
}

#contents {
	width: 60%;
	padding: 0 0 20px 20px;
	box-sizing: border-box;
	}

.variant-default #contents {
	width: 73%;
	padding: 0 0 20px 30px;
	float: right;
}

#content-right {
	float: right;
	width: 36%;
	padding: 0 20px 20px 6px;
	margin-top: 20px;
	margin-left: 1.86219739292365%;
	box-sizing: border-box;
	}
	
.variant-default #content-right {
	width: 25.5%;
	margin-left: 0;
	margin-right: 1.5%;
	padding: 0 0 20px 20px;
}

.with_right {
	width: 46.554934823091248% !important;
	margin: 0 20px 0 0 !important;
	}

.variant-default #content-left {
	float: right;
	width: 20%;
	margin: 40px 20px 0 0;
	box-sizing: border-box;
}
	
/* ETUSIVU */
#nostot-1,
#nostot-2 {
	width: 272px;
}

#nostot-2 {
	float: right;
	margin-right: 20px;
}


/* =====================
	LOGO
======================== */

#logo {
	display: flex;
	align-items: center;
	margin: 1rem 0 0;
	padding: 1rem;
	box-sizing: border-box;
	max-width: 270px;
	min-width: 250px;
	width: 25%;
}

@media (min-width: 781px) and (max-width: 1024px) {
    #logo {
	    margin: 0 0 2rem;
		padding-left: .125rem;
	}
}

#logo a {
    display: inline-block;
	width: 100%;
}

#logo img {
    max-width: 100%;
	height: auto;
}

/* =====================
	NAVIGATION
======================== */

/* Piilotetaan etusivun linkki, muut päävalikon tyylit tulee topmenu_dropdown.css tiedosta */
.topmenu li.level1-first {
	display: none !important;
}
	
#help-nav {
	position: absolute;
	top: 0;
	right: 0;
}

#help-nav ul li  {
	display: block;
	float: left;
	overflow: hidden;
}

#help-nav ul li a {
	color: #fff;
	text-transform: uppercase;
	font-size: .75rem;
	display: block;
	padding: .45rem 1rem .4rem;
}

#help-nav ul li a {
	background: #b3b3b3;
}
#help-nav ul li.lang:nth-child(1) a {
    background: #2a4c7c;
}
#help-nav ul li.search a,
#help-nav ul li.contact-2 a {
	background: #999;
}

#help-nav ul li.active a,
#help-nav ul li a:hover {
	opacity: 0.9;
}



/* =====================
	SIDE MENU
======================== */

.sidemenu-items {
	display: block;
	margin-bottom: 15px;
	}

.sidemenu-items li {
	display: block;
	padding-left: 12px;
	}

.sidemenu-items li a {
	text-decoration: none;
	color: #393939;
	font-size: 1em;
	line-height: 17px;
	padding: .5rem 0;
	display: block;
}

.sidemenu-items li.level1:not(.level1-first):before {
    content: '';
	display: block;
	background-image: linear-gradient(to right, #99cc33 33%, rgba(255,255,255,0) 0%);
	background-position: top;
	background-size: 6px 1px;
	background-repeat: repeat-x;
	min-height: 2px;
	}

.sidemenu-items a.level1-onpath,
.sidemenu-items a.level1-onpath:hover {
	color: #2c4c7d;
	}

.sidemenu-items li a:hover {
	color: #2c4c7d;
	}
	
.sidemenu-items li.level1-onpath {
	background: url(../img/arrow.png) no-repeat 8px center;
}

.sidemenu-items li.parent {
	background: none;
}

.sidemenu-items a.level2,
.sidemenu-items a.level3,
.sidemenu-items a.level4 {
	display: block;
	padding: .25rem 0;
	border-bottom: 0 !important;
	background: none !important;
	font-size: 0.875em;
	}

.sidemenu-items a.level2-last {
	margin-bottom: 20px;
	}

.sidemenu-items a.level2-first {
	margin-top: 10px;
	}

.sidemenu-items a.level2-here,
.sidemenu-items a.level3-here,
.sidemenu-items a.level4-here {
	font-weight: bold;
	}

/* =====================
	SEARCH
======================== */

#search {
	margin: 43px 0 10px 0;
	float: right;
	width: 230px;
	height: 22px;
	}

#search .go,
#search .q {
	float: right;
	margin: 0;
	}

#search .go {
	margin-left: 5px;
	height: 28px;
	padding: 0 10px;
	color: #fff;
	background: #9f9f9f;
	border: 0;
	cursor: pointer;
	cursor: pointer;
	}

#search .go:hover {
	background: #333333;
	cursor: pointer;
	}
	
#search .q {
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #b2b2b2;
	width: 130px;
	color: #5b5b5b;
	}

#search .q:focus {
	border: 1px solid #333333;
	}

/* =====================
	TYPOGRAPHY
======================== */

p,
div.row {
	margin-bottom: 18px;
	}

tr.row td { padding-bottom: 15px; }
tr.row td.icon { padding-right: 15px; }

h1,h2,h3,h4,h5,h6 {
	color: #393939;
	font-family: Arial, Verdana, Sans-serif;
	font-weight: normal;
	}

h1 {
	font-size: 30px;
	line-height: 18px;
	color: #2c4c7d;
	margin: .25rem 0 .75rem;
}

.variant-frontpage #zone-_main .token-Content h2:first-child,
.variant-frontpage h1.pageTitle {
    font-size: 1.75rem;
    line-height: 1.25;
    margin: 1rem 0 1.5rem;
}

@media screen and (min-width: 781px) {
    .variant-frontpage #zone-_main .token-Content:first-child h3:first-child {
        margin-top: 1rem;
    }
    .variant-frontpage #zone-_main .token-Content h2:first-child,
    .variant-frontpage h1.pageTitle {
        font-size: 2.5rem;
        line-height: 1.15;
        margin: 1rem 0 1.5rem;
    }
}

h2, table.artikkeli td.tiedot p.ingressi { font-size: 18px; font-weight: normal !important; }
h3 { font-size: 24px; color: #2c4c7d; }
h4 { font-size: 17px; font-weight: bold; }
h2,h3,h4 { margin-bottom: 12px }

.wrapper #content .content-container ul {
	margin: 20px 24px 20px 0;
	list-style-type: disc;
	}

.wrapper #content .content-container ol {
	margin: 20px 24px 20px 0;
	list-style-type: decimal;
	}
	
.wrapper #content .content-container ul ul,
.wrapper #content .content-container ol ul {
	margin: 0;
	list-style-type: circle;
	}

.wrapper #content .content-container li {
	padding-left: 5px;
	line-height: 1.4;
	}

.wrapper #content .content-container ul li {
	list-style: none;
	background: url(../img/list-item.gif) no-repeat 0 5px;
	padding-left: 20px;
	padding-bottom: 4px;
	}
	
.wrapper #content .content-container ol li {
	margin-left: 20px;
	padding-bottom: 4px;
	}

.wrapper #content .content-container ul ul li,
.wrapper #content .content-container ol ul li {
	margin-left: 20px;
	}
	
.wrapper #content .token-Content a {
	text-decoration: underline;
}

.wrapper #content .token-Content a:hover {
	text-decoration: none;
}

#footer {
	padding: 20px .625rem 40px;
	}

#footer a {
    display: inline-block;
	text-decoration: none;
}

#footer #poweredby {
	margin-left: 20px;
	}

#footer ul {
    display: flex;
	flex-wrap: wrap;
}

#footer li {
	display: block;
	padding: .25rem;
}

#footer li.flex {
    display: flex;
}

#footer li:not(:last-child):after {
    border-right: .0625rem solid #ccc;
	padding-left: .5rem;
    display: inline-block;
	height: 1rem;
	margin-bottom: -.25rem;
	position: relative;
    content: '';
}

#footer li:last-child {
    background: none;
}

#footer li.first {
	padding-left: 0;
}

#footer li.last {
	background: none;
}

/* =====================
	APPS
======================== */

#contents .token {
	padding: 20px 20px 20px 0;
}

#content-right .token {
	padding: 20px 0 20px 20px;
}

#nostot-1 .token {
	padding: 0;
}

#nostot-2 .token {
	padding: 0;
}

/* =====================
	APP / NEWS
======================== */

.token-News h2 {
	color: #2c4c7d;
	font-size: 20px;	
}

.token-FeedReader3,
.token-News {
    padding-top: 1rem;
}

#content-right .token-News:first-child,
#contents .token-FeedReader3,
#contents .token-News {
	background: none;
}

#contents .token-News {
	padding-top: 0;
}

.token-News .pvm {
	display: block;
	clear: both;
}

.token-News .feed_link {
	padding-right: 7px;
}

.token-News .ft img,
.token-News .ft .listlink {
	vertical-align: middle;
}

.token-News .liitteet a {
    line-height: 35px;
}

.token-News .liitteet .icon {
    float: left;
	padding-right: 10px;
}

/* =====================
	single-embed
======================== */

.single-embed .pageTitle {
	margin-top: 20px;
}

.single-embed .token-News {
	background: none;
}

/* =====================
	POIMINNOT
======================== */

.token-Highlight .title {
	color: #2c4c7d;
	font-size: 20px;
	line-height: 120%;
	margin-bottom: 5px;
}

.token-Highlight h2 {
	color: #2c4c7d;
	font-size: 20px;	
}

.token-Highlight .img {
    height: 120px;
    overflow: hidden;
    margin-bottom: 10px;
}

.token-Highlight .text {
    margin-bottom: 4px;
}

.token-Highlight .readmore a {
    display: block;
    float: left;
    padding-right: 12px;
    font-size: 16px;
    background: url(../img/arrow.jpg) no-repeat center right;
}

.token-Highlight .row {
    margin-bottom: 25px;
}

#banner-place {
	width: 390px;
	height: 93px;
	position: absolute;
	bottom: -1px;
	right: 0;
	overflow: hidden;
	z-index: 9;
}

#banner-place img {
    max-width: 100%;
	height: auto;
}

.editmode #banner-place {
	overflow: auto;	
}

.navpath {
	margin-top: 20px;
	margin-bottom: 25px;
}

#lh-form {
	position: absolute;
	font-size: .875rem;
	top: 36px;
	right: 0;
	color: #4d4d4d;
}

#lh-form span,
#lh-form input {
    margin-top: .75rem;
}

#lh-form span {
	display: inline-block;
	float: left;
	padding: .25rem 0;
}

#lh-form input {
	border: 1px solid #c1c1c1;
	width: 100px;
	margin-left: .875rem;
	padding: .25rem .75rem;
	color: #636363;
}

#lh-form .go {
	width: 20px;
	height: 20px;
	padding: 0;
	position: relative;
	margin: .85rem 0 0 .5rem;
	background: url(../img/2021/nuoli_vihrea.png) no-repeat center center / cover;
	border: 0;
	cursor: pointer;
}

.hiddendd {
	width: 200px;
}

.hiddendd select {
	width: 100%;	
}

/* =====================
	TOKENS
======================== */

#content-right .token {
	margin-right: 20px;
}

/* kieliversioiden etusivut */

.root-25084 .pageTitle,
.root-25080 .pageTitle {
	margin-top: 30px;
}

.pageTitle {
	line-height: 120%;
}

/* =====================
	ETUSIVUN KARUSELLI
======================== */

#theme {
    margin:0;
    padding:0;
    list-style:none;
    width:830px;
    height:272px;
    overflow:hidden;
}

#theme li {
    text-align:left;
    display:block;
    width:830px;
    height:272px;
    position: relative;
}

#theme li .img1 {
    position: absolute;
    top: 150px;
    left: 10px;
}

#theme li .img2 {
    position: absolute;
    bottom: 0;
    right: 70px;
}

#theme .carousel-pagination {
	position: absolute;
	right: 10px;
	bottom: 100px;
}

#theme .carousel-pagination li {
	display: block;
	float: left;
	width: 16px;
	height: 15px;
	background: url(../img/nav-1.png) no-repeat top left;
	margin: 0 5px 0 0;
	font-size: 0px;
	color: white;
	cursor: pointer;
}

#theme .carousel-pagination .carousel-pagination-active {
	background: url(../img/nav-2.png) no-repeat top left;
}

#share {
    margin: 1rem 0 0;
	padding-top: 2.75rem;
	justify-content: center;
}

#share a {
    height: 36px;
	padding: .5rem 1.25rem;
	margin-bottom: .5rem;
}

#share img {
    max-width: 100%;
	max-height: 100%;
	height: auto;
}

@media screen and (min-width: 781px) {
    #share {
	    margin-left: -1.25rem;
	    margin-right: -1.25rem;
		justify-content: flex-start;
	}
	#share a {
	    margin-bottom: 0;
	}
}

/*
	BLOGI
*/

#contents .token-Blog {
	padding-top: 0 !important;	
}

div.blog_writeuplist {
	border: none !important;
}

div.blog_writeuplist div.writeup {
	border: none !important;
	background: none;
}

#content-right #token-41635 {
	padding-bottom: 0;
}

/*
	FORM
*/
.form_fillin_input_file {
	position: relative;
}

/* =====================
	OSASTOJEN SIVUT
======================== */

.osastopage #nostot-1,
.osastopage #nostot-2 {
	width: 320px;
}

.osastopage .navpathcontainer {
	display: none;
}
.osastopage #contents {
	padding-top: 20px;
}

/*
.variant-osastofrontpage .token-Content {
	background: url(../img/border-hori-2.gif) repeat-x bottom
}
*/

#osasto-otsikko {
	overflow: hidden;
	clear: both;
	padding-left: 20px;
}
#osasto-otsikko a {
	color: #fff;
}
#osasto-otsikko a:hover {
	text-decoration: underline;
}
#osasto-otsikko h3 {
	color: #fff;
	font-size: 20px;
	font-style: italic;
	margin: 65px 0 0 0;
}
#osasto-otsikko h2 {
	color: #fff;
	font-size: 40px;
	margin: -10px 0 0 0;
}

.variant-frontpage #intro .token-Content h2 {
	color: #2c4c7d;
	font-size: 20px;
	line-height: 120%;
	margin-bottom: 5px;
}

.variant-frontpage #intro .token-Content p {
	margin-bottom: 5px;	
}

.variant-frontpage #intro .token-Content a {
	display: block;
	float: left;
	padding-right: 12px;
	font-size: 16px;
	background: url(../img/arrow.jpg) no-repeat center right;
	text-decoration: none !important;
}

.variant-frontpage #intro .token-Content a:hover {
	text-decoration: underline !important;
}


/*** 02.11.2016 Muutokset ***/

/* Responsiiviset blockit */

.section {
	width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
}

.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; }

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

.column_4_of_4 {
	width: 100%;
}
.column_3_of_4 {
	width: 74.6%;
}
.column_2_of_4 {
	width: 49.2%;
}
.column_1_of_4 {
	width: 23.8%;
}

@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.column_1_of_4, .column_2_of_4, .column_3_of_4, .column_4_of_4 { width: 100%; }
}

/* Custom dropdownit */
/*html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}*/

.list-container {
  border: solid 1px white;
  border-top: 0;
  transition: all .3s;
  overflow-y: auto;
  height: 0;
  transition: all .3s;
  
  -webkit-transform: scale(1, 0);
      -ms-transform: scale(1, 0);
          transform: scale(1, 0);
  -webkit-transform-origin: center top;
      -ms-transform-origin: center top;
          transform-origin: center top;
}

.custom_select {
	margin-top: 1rem;
}

.custom_select label {
  display: inline-block;
  width: 100%;
  background: #2a4c7c;
  color: white;
  cursor: pointer;
  text-align: center;
  position: relative;
  border-radius: 3px;
  font-size: 1rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0.5rem 0;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
}

.custom_select label::after {
  content: '+';
  position: absolute;
  right: 1rem;
  top: 0.5rem;
  font-weight: 700;
  display: block;
  transition: all .3s;

  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
}

.custom_select input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.custom_select input[type=checkbox]:checked + label {
  border-radius: 3px 3px 0 0;
}
.custom_select input[type=checkbox]:checked + label::after {
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}
.custom_select input[type=checkbox]:checked + label + .list-container {
	height: auto;
  -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
          transform: scale(1, 1);
}

.hidden-dropdown {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}

.hidden-dropdown li {
  width: 100%;
  background: white;
  border-bottom: solid 1px #ccc;
}

.hidden-dropdown li:hover a {
  background: aliceblue;
  padding-left: 1.5rem;
}

.hidden-dropdown li a {
  display: block;
  padding: 0.5rem;
  color: #333;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  transition: all .3s;
}

#blogi-nosto {
	clear: both;
}

.app-FeedReader3 {
	margin-bottom: 1rem;
}

.app-FeedReader3 a[href^="http://blogi"] {
    font-size: 18px;
}

.app-FeedReader3 h2 {
	color: #2c4c7d;
	font-size: 28px;
}

.variant-frontpage .app-FeedReader3 h2 {
    font-size: 24px;
	margin-bottom: 1rem;
}

.app-FeedReader3 .ft {
	display: none;
}

/* Some blokit */ 

.some h2 {
	padding: 0.5rem;
	margin-bottom: 1rem;
	border-bottom: solid 2px #2c4c7d;
}


.fb__element {
	overflow: hidden;
	margin-bottom: 1rem;
}

.fb__element img {
	width: 75px;
	height: 75px;
	margin-right: 1rem;
	float: left;
	border-radius: 2px;
}
.mobile-menu{
	display: none;
	text-align: center;
	cursor: pointer;
}
/* Smartphones (portrait and landscape) ----------- */
@media (max-width:780px)  {
/* Styles */
.mobile-menu{
	display: block;
}
#header-container{
	width: 100%;
	margin-top: -96px;
}
#header{
	width: 100%;
	background: none;
	background-color: #FFF;
	margin: -1px 0 10px;
}
#hero {
    padding: 2rem 1rem 8rem;
    height: auto !important;
}
#content{
	width: 100%;
	border-left: 0;
	border-right: 0;
	padding-top: .5rem;
}
#theme{
	display: none;
}
#topmenu_dropdown{
	width: 100%;
}
.wrapper{
	width: 100%;
}
#banner-place{
	z-index: 0;
	position: initial;
	width: 100%;
	margin-bottom: -.375rem;
}
#contents {
	width: 100%!important;
	clear: both;
	padding: 0 .625rem !important;
}
#contents .token{
	padding: 0;
}
.contentImageArea{
}
.mobile-menu:after{
	text-align: center;
	content: "Valikko";
	display: block;
}
.variant-default #contents {
	width: 100%;
	float: none;
}
.content-container img{
	width: 100%;
	height: auto;
}
.content-container{
	padding: 10px;
}
.with_right .group{
	float: left;
}
#content-left{
	float: left!important;
	width: 100%!important;
}
.table.form-fillin tr, table.form-fillin td{
	float: left;
}
table.form-fillin td.control{
	width: auto;
}
#content-right {
	padding: 0;
	width: 100%!important;
	background: url(../img/border-vert.gif) repeat-y left;
	}
#footer{
	width: 100%;
}
#footer li {
    margin-bottom: .25rem;
}
#nostot-2, #nostot-1{
	width: auto;
}
embed{
	width: 100%;
	height: auto;
}
#lh-form{
	position: relative;
	top: 0;
	right: 0;
	width: auto;
	padding: 0 1rem;
}
#lh-form span,
#lh-form input {
    margin-top: .35rem;
}
#lh-form input {
    max-width: 55px;
	margin-left: .35rem;
}
#lh-form .go {
    margin-top: .5rem;
}
#help-nav{
	position: relative;
	width: 100%;
  display: inline-block;
}
#logo {
    margin: 0;
	width: 200px;
	min-width: 0;
}
#logo a{
    padding: 0 .125rem 0 0;
}
.lang{
	width: 15%;
}
.lang:first-child {
    width: 35%;
}
.lang a {
    text-align: center;
}
.search{
	width: 20%;
}
.contact-1, .contact-2{
	width: 100%;
	font-size: 1em;
}
.topmenu{
	display:none;
}
#topmenu_dropdown{
	top: 0;
	right: 1rem !important;
	z-index: 9;
	width: auto!important;
}
#dropdownmenu{
  background: #FFF;
  z-index: 9999;
  margin-left: -150px!important;
}
div#topmenu_dropdown ul li {
  float: none!important;
}
#footer {
    padding: 2rem .625rem;
}
#footer ul {
    justify-content: center;
}
.zone-right-stuff, .token-FeedReader3, .token-Highlight{
	padding: 10px!important;
}
.token-Highlight{
	padding: 10px!important;
}
.at{
	width: 140px!important;
}
.blogi{
	width: 35px!important;
}
}

/* =====================
	UTILITY CLASSES
======================== */

.overflow-hidden {
    overflow: hidden;
}

.overflow-visible {
    overflow: visible;
}

.flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.inline-block {
    display: inline-block;
}

.h-full {
    height: 100%;
}

.max-h-3\/4 {
    max-height: 75% !important;
}

.items-center {
    align-items: center;
}

.px-single {
    padding-left: .625rem;
    padding-right: .625rem;
}

.pt-0 {
    padding-top: 0;
}

.pt-single {
    padding-top: .625rem;
}

.pt-double {
    padding-top: 1.25rem;
}

.pb-single {
    padding-bottom: .625rem;
}

@media (min-width: 781px) {
    .md\:px-single {
        padding-left: .625rem;
        padding-right: .625rem;
    }
    .md\:px-double {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
    .md\:pt-single {
        padding-top: .625rem;
    }
    .md\:pt-0 {
        padding-top: 0;
    }
    .md\:flex {
	    display: flex;
	}
}

@media (min-width: 1080px) {
    .lg\:-mx-single {
	    margin-left: -.625rem !important;
	    margin-right: -.625rem !important;
	}
}

.justify-end {
    justify-content: flex-end;
}

.token-FeedReader3,
.token-News,
.dotted-x {
	background-image: linear-gradient(to right, #99cc33 20%, rgba(255,255,255,0) 0%);
	background-position: top;
	background-size: 10px 2px;
	background-repeat: repeat-x;
	min-height: 10px;
}

.dotted-y {
	background-image: linear-gradient(#99cc33 20%, rgba(255,255,255,0) 0%);
	background-position: left;
	background-size: 2px 10px;
	background-repeat: repeat-y;
	min-width: 10px;
}
